La versione 0.3.8 – Lingua di rilevamento


Questa versione aggiunge la rilevazione di lingue per i visitatori del sito (sulla base del negoziato browser – GeoIP può essere aggiunta se abbastanza interesse verrà mostrato). Supporta anche la nuova `rel = canonica` nel nuovo wordpress (2.9) che è stato liberato ieri. La quota abituale di bugfix assortiti sono anche qui. E ancora una volta vogliamo ringraziare Kevin Hart per il suo aiuto.

Questa è l'ultima versione che supporta ufficialmente wordpress 2.7, come avremmo preferito spendere le nostre limitate risorse di sostegno per il miglioramento della vecchia base di codice. Per chiunque utilizza un vecchio wordpress, abbiamo due proposte: 1. aggiornamento. o 2. utilizzare una vecchia versione Transposh. Il piano per il futuro sarà simile, una volta che wordpress 3.0 verrà fuori da noi scenderà il supporto per 2.8. Eventuali commenti su questo sarà accolto.

, , , , ,

  1. Nessun commento ancora.
(non verrà pubblicata)


Attuale giorno mese ye @ r *